Update standards version to 4.1.1.
[libmpdclient-debian.git] / debian / compat
2017-10-22 Sebastian HarlUpdate standards version to 4.1.1.
2009-10-29 Sebastian HarlInitial commit.